body {
	background-color: #AAA;
	color: black;
	font-family: "Malgun Gothic", Tahoma, sans-serif;
	font-size: 13pt;
	margin: 0px;
	padding: 0px 35px;
}

.maincontainer {
	background-color: #FFF;
	border-color: navy;
	border-style: ridge;
	border-right-style: groove;
	border-width: 0px 8px;
	display: inline-block;
	margin: 0px 25px;
	padding: 10px 10px 100px 10px;
}

.namecard {
	margin: 0px 40px;
	vertical-align: bottom;
}

h1.myname {
	color: #333;
	font-size: 48pt;
	font-weight: bold;
	letter-spacing: .1em;
	margin: 0px;
}

.mytitle {
	font-size: 22pt;
	font-weight: bold;
	color: #777;
}

.content {
	display: block;
	margin: auto;
	padding: 0px 20px;
	width: 90%;
	position: relative;
	top: 30px;
	border: 3px #AAA double;
}

.section {
	clear: both;
	margin-top: 30px;
}

.sectiontitle {
	background-image: linear-gradient(to right, navy , white);
	color: white;
	font-size: 14pt;
	font-weight: bold;
	margin: 0 0 10px -30px;
	padding: 10px 15px;
	width: 95%;
	text-shadow: -1px 0 #333, 0 1px #333, 1px 0 #333, 0 -1px #333;
}



